body {
margin: 0 auto;
font: 12px Tahoma, Arial, sans-serif;
line-height: 17px;
background-color: #e7e7e7;
color: #000000;
}

.cname {
font: bold 22px "Lucida Sans", Sans-Serif;
color: #FFFFFF;
padding: 10px 0 0 26px;
margin: 0;
letter-spacing: -1px;
}

.cname a, .cname a:visited {
  text-decoration: none;
  color: #ffffff;
}

h1 {
font: bold 28px "Lucida Sans", Sans-Serif;
color:#2f0e00;
padding: 10px 0 0 0;
margin: 0;
letter-spacing: -1px;
}


h2 {
margin: 0;
color:#2f0e00;
padding: 0 0 4px 0;
font: bold 24px "Lucida Sans", Sans-Serif;
letter-spacing: -1px;
}

h3 {
margin: 0;
color:#2f0e00;
padding: 0 0 4px 0;
font: bold 16px "Lucida Sans", Sans-Serif;
letter-spacing: -1px;
}
h6 {
margin: 0;
color:#2f0e00;
padding: 0 0 4px 0;
font: bold 14 "Lucida Sans", Sans-Serif;
letter-spacing: -1px;
}

#header h1 {
font: bold 22px "Lucida Sans", Sans-Serif;
color: #a09080;
padding: 10px 0 0 26px;
margin: 0;
letter-spacing: -1px;
}

#subtext {
font-size: 13px;
margin: 0 0 8px 26px;
padding: 0;
color: #e7e6e6;
}

.reference img {
margin-left: auto;
margin-right: auto;
display: block;
}

a {
color: #2f0e00;
background: inherit;
}

a:hover {
color: #9a8a7a;
background: inherit;
}

p {
margin: 0 0 5px 0;
}
/* Fix odd choice in system.css */
tbody {
  border-top: 0px;
  }
tr.even, tr.odd {
  background-color: #ffffff;
  border-bottom: 0px;
  padding: 0 0 0 0;
  margin: 0 0 0 0;
}
/* end:Fix odd choice in system.css */

/* Table formatting - of tables with id liste */
.liste {
	border: 1px solid #666;
	border-collapse: collapse;
}

.liste thead tr { background: #eee; }
.liste td, .liste th {
  padding: .2em .3em;
}
.liste tbody tr.selected {
	background: #3d80df;
	color: #fff;
	font-weight: bold;
	border-left: 1px solid #346dbe;
	border-bottom: 1px solid #7daaea;
}

.liste .odd { background: #ccc; }
.liste .even { background: #e7e7e7; }

.liste tbody tr.odd.selected { color: #ddd; }
.liste tbody tr.even.selected { color: #ccc; }

ul {
margin: 0;
padding: 0;
list-style: none;
}

img {
border: 0;
}
.clear{
width: 100%;
clear:both;
height: 14px;
background: #fff url(images/tile.gif) repeat-x;
}
#wrapper {
margin: 5px auto;
width: 940px;
border: 1px solid #9c8c7d;
background: #fff;
}

#header {
margin: 0 0 1px 0;
background:url(images/header.jpg) no-repeat;
height:50px;
}

#pic {
margin-bottom:2px;
height: 182px;
background: url(images/banner.png) no-repeat;
}
.secondary-links {
margin: 2px 0 4px 0;
padding: 5px 2px;
width: 100%;
padding: 4px 24px;
margin-right:0;
background: #2f0e00;
}

.secondary-links li a{
text-decoration: none;
font-weight: bold;
font-size: 12px;
color: #fff;
}

.secondary-links li a:hover{
text-decoration: underline;
}
#leftside {
float: left;
width: 330px;
border-right: 1px solid #bbafa3;
margin: 0 0 8px 0;
}

.category {
padding: 6px;
margin: 0 0 5px 0;
background: #fff;
}

.leftdata {
padding: 8px;
margin: 0 0 5px 0;
color: #707070;
background: #fff;
}

.rightdata {
margin: 0px 0 5px 0;
background: #fff;
padding: 10px 15px 5px 10px;
}

#footer {
clear: both;
background: #fff;
padding: 10px 15px;
}

#footer .copyright {
float: right;
}

.meta {
  visibility: hidden;
  position: absolute;
}
/**
 * Primary navigation
 */
ul.primary-links {
  margin: 0;
  padding: 0;
  float: right;
}

ul.primary-links li {
  margin: 0;
  padding: 0;
  float: left;
  background-image: none;
}

ul.primary-links li a, ul.primary-links li a:link, ul.primary-links li a:visited {
  display: block;
  margin: 0 1em;
  padding: .75em 0 0;
  text-decoration: none;
  color: #fff;
  background: transparent url(images/bg-navigation-item.png) no-repeat 50% 0;
}

ul.primary-links li a:hover, ul.primary-links li a.active {
  color: #fff;
  background: transparent url(images/bg-navigation-item-hover.png) no-repeat 50% 0;
}

/* webform elements  */
#webform-client-form-58 {
width: 95%;
}

#webform-client-form-58 label  {
  float: left;
}

div#webform-component-by label, div#webform-component-postnr label, div#webform-component-navn label, div#webform-component-adresse label  { 
  width: 70px;
}
div#webform-component-firmanavn label, div#webform-component-telefon label, div#webform-component-email label  { 
  width: 70px;
}
div#webform-component-by label { 
text-align: right;
padding-right: 5px;
}

#webform-client-form-58 div#webform-component-firmanavn, #webform-client-form-58 div#webform-component-telefon, #webform-client-form-58 div#webform-component-email {
  width: 45%;
  clear: right;
  float: right;
  height: 65px;
  display: table-inline;
}
#webform-client-form-58 div#webform-component-adresse, #webform-client-form-58 div#webform-component-navn {
  width: 51%;
  clear: left;
  float: left;
  height: 65px;
  display: table-inline;
}

#webform-component-postnr {
  clear: left;
  width: 150px;
  float: left;
  height: 65px;
}
#edit-submitted-by {
  width: 100px;
  float: left;
  display: inline;
}
#edit-submitted-email {
  width: 290px;
}
#edit-submitted-postnr {
  width: 60px;
  float: left;
  display: inline;
}
#webform-component-by {
  width: 180px;
  float: left;
  height: 65px;
}
#webform-component-email {
  width: 100px;
  clear: right;
  float: left;
  height: 55px;
}

#webform-client-form-58 div#webform-component-produktvalg label {
width: 150px;
float: left;
  height: 20px;
}

#webform-client-form-58 div#webform-component-produktvalg {
clear:both;
display: table-inline;
width: 95%;
}
#webform-client-form-58 fieldset {
clear:left;
  float: left;
width: 80%;
display: inline;
}

